<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.multiview/1">
    <module_version install_time="1415652750136" last="true" origin="installer" specification_version="1.34.1.2">
        <file crc="3843291236" name="config/Modules/org-netbeans-modules-xml-multiview.xml"/>
        <file crc="252108466" name="modules/locale/org-netbeans-modules-xml-multiview_ja.jar"/>
        <file crc="1800342978" name="modules/locale/org-netbeans-modules-xml-multiview_pt_BR.jar"/>
        <file crc="822443251" name="modules/locale/org-netbeans-modules-xml-multiview_ru.jar"/>
        <file crc="2775496401" name="modules/locale/org-netbeans-modules-xml-multiview_zh_CN.jar"/>
        <file crc="467988051" name="modules/org-netbeans-modules-xml-multiview.jar"/>
    </module_version>
</module>
